/* CSS Document */


#nav {
	padding:0;
	margin:0;
	list-style:none;
	height:83px;
	position:relative;
	z-index:200;
	font-family:arial, verdana, sans-serif;
	width:938px;
}
#nav li.top {
	display:block;
	float:left;
	color: #CC6633;
}
#nav li.top2 {display:block; float:left;}
#nav li a {display:block; float:left; height:83px; width:134px; border:0px solid #888;  text-decoration:none; padding:0; cursor:pointer;}
#nav li a b {margin-left:-999px;}


#nav li a.menux1 {background:url(baseimages/A01_Thumb.jpg);}
#nav li a.menux2 {background:url(baseimages/B01_Thumb.jpg);}
#nav li a.menux3 {background:url(baseimages/C01_Thumb.jpg);}
#nav li a.menux4 {background:url(baseimages/D01_Thumb.jpg);}
#nav li a.menux5 {background:url(baseimages/E01_Thumb.jpg);}
#nav li a.menux6 {background:url(baseimages/F01_Thumb.jpg);}
#nav li a.menux7 {background:url(baseimages/G01_Thumb.jpg);}


#nav li a.menux1a {background:url(baseimages/A01a_Thumb.jpg);}
#nav li a.menux2a {background:url(baseimages/B01a_Thumb.jpg);}
#nav li a.menux3a {background:url(baseimages/C01a_Thumb.jpg);}
#nav li a.menux4a {background:url(baseimages/D01a_Thumb.jpg);}
#nav li a.menux5a {background:url(baseimages/E01a_Thumb.jpg);}
#nav li a.menux6a {background:url(baseimages/F01a_Thumb.jpg);}
#nav li a.menux7a {background:url(baseimages/G01a_Thumb.jpg);}


#nav li:hover a, #nav a:hover {background-position: 0 83px;}


#nav table {position:absolute; top:0; left:0; border-collapse:collapse; padding:0; width:0; height:0; margin:0px;}

#nav .sub {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover {position:relative; z-index:200;}
#nav a:hover {position:relative; white-space:normal; z-index:200;}



#nav :hover ul.sub
{left:0; top:34px; width:150px; height:auto; z-index:300;}
#nav :hover ul.sub li
{
	display:block;
	height:25px;
	position:relative;
	float:left;
	width:150px;
	font-weight:normal;
border-top: 1px solid #7E49BE;
border-bottom: 1px solid #2C0F74;
	text-align: left;
	vertical-align: middle;
	z-index:300;
}
#nav :hover ul.sub li a
{
	display:block;
	height:25px;
	width:150px;
	text-decoration:none;
	padding:0;
	cursor:pointer;
	z-index:300;

}
#nav :hover ul.sub li a b {position:absolute; left:-9999px; margin:0;}


#nav :hover ul li a.dropdown {
	background-color: #6439AA;
	z-index: 200;
}

#nav :hover ul.sub li a:hover {
	position:relative;
	background-color: #FF9900;
	z-index: 200;
}



#BDMmenu {
	height: 42px;
	width: 938px;
	top: 92px;
	position: absolute;
	left: 32px;
}

